.status{
    padding-bottom: 5%;
    /* text-align: center; */
}
.statusTitle{
    font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif; 
    font-size: 24px; font-style: 
    normal; font-variant: normal; 
    line-height: 26.4px;
    color:  #240654;;
    font-weight: 500;
    margin-bottom: 2%;
}
.heading{
    font-family: Geneva, Tahoma, Verdana, sans-serif; 
    font-size: 40px; 
    font-style: normal; 
    font-variant: normal; 
    font-weight: 700;
    line-height: 26.4px;
    text-align: center;
    color: #240654;
    padding-top: 2%;
}
.formContainer{
   margin-left: 22%;
   margin-right: 22%;
   align-items: center;
   margin-top: 3%;
   padding: 20px;
   border-radius: 2%; 
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
table{
    margin-left: 2%;
}
.skills{
    
    color: white;
    /* //text-align: center; */
    width: 10%;
}
.close{
    background-color: #0d8cd1;
    border:none;

}
.skillsDisplay{
    padding: 10px;
    padding-left: 30px;
}
.skillsTitle{
    padding: 10px;
    padding-left: 30px;
}
.skillsInput{
    padding: 10px;
    padding-left: 160px;
}

.formCategory{
        margin-top: 1%;
        margin-bottom: 2%;
        font: 35px Candara;/* I picked this font because it's the closest looking 'web safe' font http://cssfontstack.com/ */
      color: #240654;
      text-transform: uppercase;
}


  mat-form-field{
      margin: 2%;
      margin-left: 5%;
      margin-right: 5%;
  }
  .ll{
      text-align: center;
  }
  .confirmDetailsCategory{
    margin-top: 1%;
    margin-bottom: 1%;
   
    font: 20px Candara;/* I picked this font because it's the closest looking 'web safe' font http://cssfontstack.com/ */
  color: #240654;
  text-transform: uppercase;
  }
  .warning{
      text-align: right;
      color: rgb(238, 27, 27);
      font-size: 12px;
  }
  mat-radio-button{
      margin-right: 25%;
  }
  .inputErr{
      margin-left: 10%;
    color: rgb(238, 27, 27);
    font-size: 12px;
  }
  .displayTable{
    display: table;
    border-collapse: separate;
    border-spacing: 20px;
  }
  .skillsEdit{
   text-align: center;
   padding-top: 5%;
   padding-bottom: 3%;
    border-radius: 20px;
    border-color: black;
    margin-bottom: 2%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
  .name{
    text-align: center;
    font: 20px Candara;/* I picked this font because it's the closest looking 'web safe' font http://cssfontstack.com/ */
  color: #240654;
  text-transform: uppercase;
  margin-bottom: 3%;
}